@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
 background-color:  transparent; 
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1209 > div { margin:0 auto; max-width:700px; }
#bk1209 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1210 > div { margin:0 auto; max-width:720px; }
#bk1210 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1216 > div { margin:0 auto; max-width:700px; }
#bk1216 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1218 > div { margin:0 auto; max-width:720px; }
#bk1218 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1219 > div { margin:0 auto; max-width:720px; }
#bk1219 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1221 > div { margin:0 auto; max-width:600px; }
#bk1221 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1220 > div { margin:0 auto; max-width:720px; }
#bk1220 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1217 > div { margin:0 auto; max-width:700px; }
#bk1217 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1234 > div { margin:0 auto; max-width:720px; }
#bk1234 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1235 > div { margin:0 auto; max-width:700px; }
#bk1235 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1236 > div { margin:0 auto; max-width:720px; }
#bk1236 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1237 > div { margin:0 auto; max-width:720px; }
#bk1237 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1238 > div { margin:0 auto; max-width:600px; }
#bk1238 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1209.b-plain > .column,#bk1209.b-plain > .g-column,#bk1209.b-both_diff > .column,#bk1209.b-both_diff > .g-column,#bk1209.b-headlines > .column,#bk1209.b-headlines > .g-column,#bk1209.b-album > .column,#bk1209.b-album > .g-column,#bk1209.b-tab > .column,#bk1209.b-tab > .g-column,#bk1209.b-accordion > .column,#bk1209.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1209 > div { padding: 15px; }
		#bk1210.b-plain > .column,#bk1210.b-plain > .g-column,#bk1210.b-both_diff > .column,#bk1210.b-both_diff > .g-column,#bk1210.b-headlines > .column,#bk1210.b-headlines > .g-column,#bk1210.b-album > .column,#bk1210.b-album > .g-column,#bk1210.b-tab > .column,#bk1210.b-tab > .g-column,#bk1210.b-accordion > .column,#bk1210.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1210 > div { padding: 15px; }
		#bk1211.b-plain > .column,#bk1211.b-plain > .g-column,#bk1211.b-both_diff > .column,#bk1211.b-both_diff > .g-column,#bk1211.b-headlines > .column,#bk1211.b-headlines > .g-column,#bk1211.b-album > .column,#bk1211.b-album > .g-column,#bk1211.b-tab > .column,#bk1211.b-tab > .g-column,#bk1211.b-accordion > .column,#bk1211.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1212.b-plain > .column,#bk1212.b-plain > .g-column,#bk1212.b-both_diff > .column,#bk1212.b-both_diff > .g-column,#bk1212.b-headlines > .column,#bk1212.b-headlines > .g-column,#bk1212.b-album > .column,#bk1212.b-album > .g-column,#bk1212.b-tab > .column,#bk1212.b-tab > .g-column,#bk1212.b-accordion > .column,#bk1212.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1213.b-plain > .column,#bk1213.b-plain > .g-column,#bk1213.b-both_diff > .column,#bk1213.b-both_diff > .g-column,#bk1213.b-headlines > .column,#bk1213.b-headlines > .g-column,#bk1213.b-album > .column,#bk1213.b-album > .g-column,#bk1213.b-tab > .column,#bk1213.b-tab > .g-column,#bk1213.b-accordion > .column,#bk1213.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1214.b-plain > .column,#bk1214.b-plain > .g-column,#bk1214.b-both_diff > .column,#bk1214.b-both_diff > .g-column,#bk1214.b-headlines > .column,#bk1214.b-headlines > .g-column,#bk1214.b-album > .column,#bk1214.b-album > .g-column,#bk1214.b-tab > .column,#bk1214.b-tab > .g-column,#bk1214.b-accordion > .column,#bk1214.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1216.b-plain > .column,#bk1216.b-plain > .g-column,#bk1216.b-both_diff > .column,#bk1216.b-both_diff > .g-column,#bk1216.b-headlines > .column,#bk1216.b-headlines > .g-column,#bk1216.b-album > .column,#bk1216.b-album > .g-column,#bk1216.b-tab > .column,#bk1216.b-tab > .g-column,#bk1216.b-accordion > .column,#bk1216.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1216 > div { padding: 15px; }
		#bk1218.b-plain > .column,#bk1218.b-plain > .g-column,#bk1218.b-both_diff > .column,#bk1218.b-both_diff > .g-column,#bk1218.b-headlines > .column,#bk1218.b-headlines > .g-column,#bk1218.b-album > .column,#bk1218.b-album > .g-column,#bk1218.b-tab > .column,#bk1218.b-tab > .g-column,#bk1218.b-accordion > .column,#bk1218.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1218 > div { padding: 15px; }
		#bk1219.b-plain > .column,#bk1219.b-plain > .g-column,#bk1219.b-both_diff > .column,#bk1219.b-both_diff > .g-column,#bk1219.b-headlines > .column,#bk1219.b-headlines > .g-column,#bk1219.b-album > .column,#bk1219.b-album > .g-column,#bk1219.b-tab > .column,#bk1219.b-tab > .g-column,#bk1219.b-accordion > .column,#bk1219.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1219 > div { padding: 15px; }
		#bk1221.b-plain > .column,#bk1221.b-plain > .g-column,#bk1221.b-both_diff > .column,#bk1221.b-both_diff > .g-column,#bk1221.b-headlines > .column,#bk1221.b-headlines > .g-column,#bk1221.b-album > .column,#bk1221.b-album > .g-column,#bk1221.b-tab > .column,#bk1221.b-tab > .g-column,#bk1221.b-accordion > .column,#bk1221.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1221 > div { padding: 15px; }
		#bk1220.b-plain > .column,#bk1220.b-plain > .g-column,#bk1220.b-both_diff > .column,#bk1220.b-both_diff > .g-column,#bk1220.b-headlines > .column,#bk1220.b-headlines > .g-column,#bk1220.b-album > .column,#bk1220.b-album > .g-column,#bk1220.b-tab > .column,#bk1220.b-tab > .g-column,#bk1220.b-accordion > .column,#bk1220.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1220 > div { padding: 15px; }
		#bk1217.b-plain > .column,#bk1217.b-plain > .g-column,#bk1217.b-both_diff > .column,#bk1217.b-both_diff > .g-column,#bk1217.b-headlines > .column,#bk1217.b-headlines > .g-column,#bk1217.b-album > .column,#bk1217.b-album > .g-column,#bk1217.b-tab > .column,#bk1217.b-tab > .g-column,#bk1217.b-accordion > .column,#bk1217.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1217 > div { padding: 15px; }
		#bk1234.b-plain > .column,#bk1234.b-plain > .g-column,#bk1234.b-both_diff > .column,#bk1234.b-both_diff > .g-column,#bk1234.b-headlines > .column,#bk1234.b-headlines > .g-column,#bk1234.b-album > .column,#bk1234.b-album > .g-column,#bk1234.b-tab > .column,#bk1234.b-tab > .g-column,#bk1234.b-accordion > .column,#bk1234.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1234 > div { padding: 15px; }
		#bk1235.b-plain > .column,#bk1235.b-plain > .g-column,#bk1235.b-both_diff > .column,#bk1235.b-both_diff > .g-column,#bk1235.b-headlines > .column,#bk1235.b-headlines > .g-column,#bk1235.b-album > .column,#bk1235.b-album > .g-column,#bk1235.b-tab > .column,#bk1235.b-tab > .g-column,#bk1235.b-accordion > .column,#bk1235.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1235 > div { padding: 15px; }
		#bk1236.b-plain > .column,#bk1236.b-plain > .g-column,#bk1236.b-both_diff > .column,#bk1236.b-both_diff > .g-column,#bk1236.b-headlines > .column,#bk1236.b-headlines > .g-column,#bk1236.b-album > .column,#bk1236.b-album > .g-column,#bk1236.b-tab > .column,#bk1236.b-tab > .g-column,#bk1236.b-accordion > .column,#bk1236.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1236 > div { padding: 15px; }
		#bk1237.b-plain > .column,#bk1237.b-plain > .g-column,#bk1237.b-both_diff > .column,#bk1237.b-both_diff > .g-column,#bk1237.b-headlines > .column,#bk1237.b-headlines > .g-column,#bk1237.b-album > .column,#bk1237.b-album > .g-column,#bk1237.b-tab > .column,#bk1237.b-tab > .g-column,#bk1237.b-accordion > .column,#bk1237.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1237 > div { padding: 15px; }
		#bk1238.b-plain > .column,#bk1238.b-plain > .g-column,#bk1238.b-both_diff > .column,#bk1238.b-both_diff > .g-column,#bk1238.b-headlines > .column,#bk1238.b-headlines > .g-column,#bk1238.b-album > .column,#bk1238.b-album > .g-column,#bk1238.b-tab > .column,#bk1238.b-tab > .g-column,#bk1238.b-accordion > .column,#bk1238.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1238 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
